.text-intro {
  margin: var(--space-30) auto var(--space-7) auto;
  width: 100%;
}
.redaktion {
 font-style: italic;
 font-family: 'Perspective Sans';
}
@media (max-width: 500px) {
  .text-intro h1 {
    font-size: 1.8rem;
  }
}
.text-intro__meta {
  font-family: var(--text);
  font-weight: var(--text-bold);
  color: var(--grey);
  margin-bottom: var(--space-2);
}
.text-intro__first {
  display: block;
}
@media (min-width: 600px) {
  .text-intro__first {
    display: inline;
  }
  .text-intro__second::before {
    content: " | ";
  }
}
